@charset "utf-8";

/* ----------------------------------------
  Common Style Seet

	1-2.配置
	1-3.マージン
	1-4.文字の大きさ
	1-5.行間
	1-6.文字装飾
	1-7.文字の色
	1-8.ボーダー
	1-9.
	1-10.引用
	1-11.クリアフィックス
---------------------------------------- */

/* ----------------------------------------
  1-2.配置
---------------------------------------- */

.left{float:left;display:inline;}
.right{float:right;display:inline;}
.clear{clear:both;}
.clearleft{clear:left;}
.clearright{clear:right;}

.alignleft{text-align:left;}
.aligncenter{text-align:center;}
.alignright{text-align:right;}

.m-center{margin:0 auto;}

/* ----------------------------------------
  1-3.マージン
---------------------------------------- */

.m2{margin:2px !important;}
.m5{margin:5px !important;}
.m10{margin:10px !important;}
.m15{margin:15px !important;}
.m20{margin:20px !important;}
.m30{margin:30px !important;}
.m40{margin:40px !important;}

.mt2{margin-top:2px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt100{margin-top:100px !important;}


.mr2{margin-right:2px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}

.mb2{margin-bottom:2px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb400{margin-bottom:400px !important;}

.ml2{margin-left:2px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}


.p2{padding:2px;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.p30{padding:30px;}
.p40{padding:40px;}

.pt2{padding-top:2px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}

.pr2{padding-right:2px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}

.pb2{padding-bottom:2px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}

.pl2{padding-left:2px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl40{padding-left:40px;}


/* ----------------------------------------
  1-4.文字の大きさ
---------------------------------------- */

.f50{font-size:50% !important;}
.f80{font-size:80% !important;}
.f90{font-size:90% !important;}
.f110{font-size:110% !important;}
.f120{font-size:120% !important;}
.f130{font-size:130% !important;}

.f9{font-size:9px !important;}
.f10{font-size:10px !important;}
.f11{font-size:11px !important;}
.f12{font-size:12px !important;}
.f13{font-size:13px !important;}
.f14{font-size:14px !important;}
.f15{font-size:15px !important;}
.f16{font-size:16px !important;}
.f17{font-size:17px !important;}
.f18{font-size:18px !important;}
.f19{font-size:19px !important;}
.f20{font-size:20px !important;}
.f25{font-size:25px !important;}
.f30{font-size:30px !important;}


/* ----------------------------------------
  1-5.行間
---------------------------------------- */

.lh110{line-height:110% !important;}
.lh120{line-height:120% !important;}
.lh130{line-height:130% !important;}
.lh140{line-height:140% !important;}
.lh150{line-height:150% !important;}
.lh160{line-height:160% !important;}
.lh170{line-height:170% !important;}
.lh180{line-height:180% !important;}
.lh190{line-height:190% !important;}
.lh200{line-height:200% !important;}


.ls0{letter-spacing:0 ;}
.ls1{letter-spacing:1px !important;}
.ls2{letter-spacing:2px !important;}
.ls3{letter-spacing:3px !important;}

/* ----------------------------------------
  1-6.文字装飾
---------------------------------------- */

strong{#ff4500;}
em{
	font-style:normal;
	font-weight:bold;
}
.bold{font-weight:bold;}
.italic{font-style:italic;}

/* ----------------------------------------
  1-7.文字の色
---------------------------------------- */

.red{color:#ff0000;}
.white{color:#fefefe;}
.blue{color:#0000ff;}
.black{color:#000000;}
.orange{color:#ffa500;}

/* ----------------------------------------
  1-8.ボーダー
---------------------------------------- */

.border{border:1px solid #aaa;}


/* ----------------------------------------
  1-9.
---------------------------------------- */

.displayblock {
	display:block;
}
.displayinlineblock {
	display:inline-block;
}



/* ----------------------------------------
  1-10.引用
---------------------------------------- */

blockquote{}


/* ----------------------------------------
  1-11.クリアフィックス
---------------------------------------- */
.clearfix:after {
     content:".";
     height:0;
     clear:both;
     display:block;
     visibility:hidden;
}
.clearfix {
     zoom:100%;
}